Subject: grow: WGLC #2 on draft-ietf-grow-bgp-wedgies-02.txt

From: David Meyer <[email-masked]>
Date: Fri, 15 Apr 2005 09:18:19 -0700

Folks

	This note starts a second WG Last Call for comments
	on draft-ietf-grow-bgp-wedgies-02.txt, "BGP Wedgies".
	It can be found on 
	
	ftp://ftp.ietf.org/internet-drafts/draft-ietf-grow-bgp-wedgies-02.txt

	Please review the document carefully, and send your
	feedback to the list.  Please also indicate whether or
	not you believe that this document is ready to go to the
	IESG. 

	This Last Call will end on 29 Apr 2005 at 1400 PDT (UTC/GMT-7).

	Thanks,

	Dave

On Thu, Apr 14, 2005 at 03:43:15PM -0400, [email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the Global Routing Operations Working Group of the IETF.
> 
> 	Title		: BGP Wedgies
> 	Author(s)	: T. Griffin, G. Huston
> 	Filename	: draft-ietf-grow-bgp-wedgies-02.txt
> 	Pages		: 10
> 	Date		: 2005-4-14
> 	
> It has commonly been assumed that the Border Gateway Protocol (BGP)
>    is a tool for distributing reachability information in a manner that
>    creates forwarding paths in a deterministic manner.  In this memo we
>    will describe a class of BGP configurations for which there is more
>    than one potential outcome, and where forwarding states other than
>    the intended state are equally stable, and that the stable state
>    where BGP converges may be selected by BGP in a non-deterministic
>    manner.  These stable, but unintended, BGP states are termed here
>    "BGP Wedgies".
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-grow-bgp-wedgies-02.txt
> 
> To remove yourself from the I-D Announcement list, send a message to 
> [email-masked] with the word unsubscribe in the body of the message.  
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
> to change your subscription settings.
> 
> 
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> 	"get draft-ietf-grow-bgp-wedgies-02.txt".
> 
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html 
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
> 
> 
> Internet-Drafts can also be obtained by e-mail.
> 
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-ietf-grow-bgp-wedgies-02.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
> 		
> 		
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.

---

From: Geoff Huston <[email-masked]>
Date: Mon, 18 Apr 2005 01:09:15 +1000

Just to note, the changes from -01 to -02 draft specifically address the 
comments raised by Pekka.

regards,

    Geoff

> > implementation to automatically retrieve the ASCII version of the

_________________________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/grow.html
web archive:        http://darkwing.uoregon.edu/~llynch/grow/